DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #341
H6 trg import data phiéu yéu cau cii dé thuc hién thanh toan

10/05/2020 11:28 AM - Truong Nguyen Vu

Status: Closed Start date: 10/05/2020
Priority: Normal Due date:

Assignee: Sang Bang Thai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mail:

Dear An,

Chj glri bang ké danh sach phiéu mua hang bén phan mém ci. Em cap nhét 1én phan mém mdi gitip nhen.

Thanks trai.
Tran trong.

Tran Thj Tuyét Linh (Ba)
Nhan Vién
Hanh Chinh

History

#1 - 10/05/2020 01:40 PM - V6 Quang Thiéu

- Status changed from New to Accept

#2 - 10/05/2020 01:41 PM - Truong Nguyen Vu
- Assignee changed from Truong Nguyen Vu to Sang Bang Thai

#3 - 10/05/2020 03:30 PM - Sang Bang Thai

- Status changed from Accept to In Progress

#4 - 10/05/2020 04:05 PM - Sang Bang Thai

- Status changed from In Progress to DoneDev

#5 - 10/06/2020 08:48 AM - Truong Nguyen Vu
- File FILE 1.txt added

#6 - 10/06/2020 09:04 AM - Truong Nguyen Vu
- File FILE 2.txt added

#7 - 10/06/2020 09:12 AM - Truong Nguyen Vu
- File FILE 3.txt added

#8 - 10/06/2020 11:37 AM - Truong Nguyen Vu
- File FILE 4.txt added

#9 - 10/22/2020 09:41 AM - Sang Dang Thai

- Status changed from DoneDev to Resolved

#10 - 10/22/2020 09:41 AM - Sang bang Thai

- Status changed from Resolved to Closed

Files
